@charset "utf-8";
/* CSS Document */

/* 共通 */
.h_style02 {
	font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
}
.headerWrap {
	position: relative;
	border-bottom: 1.5px solid #ccc;
	margin-bottom: 25px;
}
.headerWrap::before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	background-color: #ccc;
	position: absolute;
	bottom: -2.5px;
	left: 0;
}
.headerWrap::after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	background-color: #ccc;
	position: absolute;
	bottom: -2.5px;
	right: 0;
}
.h_style02 span {
	display: block;
	width: 100%;
	text-align: center;
}

.index #header {
	border-bottom: none;
}


/* mainVisualWrap
---------------------------------------- */
/* #mainVisualWrap {
	width: 1500px;
	height: 800px;
	margin: 40px auto 0;
	position: relative
} */
#mainVisualWrap {
	width: 100%;
	max-width: 1520px;
	min-width: 1100px;
	height: 100%;
	max-height: 800px;
	padding: 0 10px;
	margin: 40px auto 0;
	box-sizing: border-box;
	position: relative
}
.mv {
	position: relative;
	/* background: url("../../images_first/index/mainVisual.jpg") no-repeat center / cover; */
	transition: all 2s ease 0s;
	margin-right: 200px;
	max-height: 680px;
}
.mv .mvInner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: url("../../images_first/index/mainVisual.jpg") no-repeat center / cover;
}
#mainvisual_newproducts .mvInner {
	background: url("../../images_first/index/mainVisual_newproducts.jpg") no-repeat center / cover;
}
#mainvisual_newproducts h2{
	font-size:0; text-indent: -99999px;

}

.mv img {
	display: none;
	/* width: 100%;
	height: auto; */
}
.mv h2 {
	position: absolute;
	left: 170px;
	top: 140px;
	color: #fff;
	text-shadow: 1px 3px 5px rgba(0, 0, 0, .16)

}
.mv h2 .enTitle {
	display: block;
	width: 525px;
	font-size: 63px;
	font-family: Helvetica;
	font-weight: bold;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow: break-word;
	line-height: 1;
	letter-spacing: 0.05em;
}

.mv h2 .enTitle span {
	font-size: 42px;
	display: inline-block;
	margin-left: 0.5em;
}
.mv h2 .jpTitle {
	font-size: 20px;
	font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
	font-weight: bold;
	display: inline-block;
	padding-top: 15px;
}


/* mainImage
---------------------------------------- */
#mainImage {
	position: absolute;
	right: 10px;
	bottom: 20px;
}

#mainImage,
#mainImage:after {
	width: 30.6%;
	max-height: 460px;
	/*position: relative;*/
	overflow: hidden;
	padding-top: 30.6%;
	max-height: 460px;
	background-color: #fff;
}
#mainImage h2 {
	width: 978px;
	height: 66px;
	position: absolute;
	left: 50%;
	top: 5%;
	margin-left: -488px;
	margin-top: -33px;
	z-index: 300;
}
#mainImage #slide ul {
	z-index: 500;
}
#mainImage #slide::after {
	content: "more";
	font-size: 18px;
	font-weight: bold;
	color: #E57D0E;
	position: absolute;
	z-index: 1000;
	right: 16px;
	bottom: 16px;
	display: inline-block;
	padding-right: 1em;
	background: url("../../images_first/index/iconArrow.svg") no-repeat right center / contain;
}
#mainImage ul li {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#mainImage ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

#mainImage ul li::after {
	position: absolute;
	left: 1em;
	bottom: 0;
	font-size: 16px;
	font-weight: bold;
	padding-top: 16px;
	padding-bottom: 15px;
	color: #fff;
	display: inline-block;
	white-space: pre;
	line-height: 1.2;
}
#mainImage ul li::before {
	content: "";
	display: block;
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#mainImage01 {
	background-image: url(../../images_first/index/mainimage01_jp.jpg);
	z-index: 60;
}
#mainImage01::after {content:"すべりねじ";}

#mainImage02 {
	background-image: url(../../images_first/index/mainimage02_jp.jpg);
	z-index: 50;
}
#mainImage02::after {content:"ボールねじ";}

#mainImage03 {
	background-image: url(../../images_first/index/mainimage03_jp.jpg);
	z-index: 40;
}
#mainImage03::after {
	content:"スライドシャフト\Aリニアシャフト";
	padding-top: 6px!important;
	padding-bottom: 5px!important;
}

#mainImage04 {
	background-image: url(../../images_first/index/mainimage04_jp.jpg);
	z-index: 30;
}
#mainImage04::after {content:"サポートユニット";}

#mainImage05 {
	background-image: url(../../images_first/index/mainimage05_jp.jpg);
	z-index: 20;
}
#mainImage05::after {content:"台形ねじ";}

#mainImage06 {
	background-image: url(../../images_first/index/mainimage06_jp.jpg);
	z-index: 10;
}
#mainImage06::after {content:"ねじゲージ";}

#mainImage07 {
	background-image: url(../../images_first/index/mainimage07_jp.jpg);
	z-index: 10;
}
#mainImage07::after {content:"50年の歩み";}

#mainImage01::after,
#mainImage02::after,
#mainImage03::after,
#mainImage04::after,
#mainImage05::after,
#mainImage06::after {
	padding-left: 1.5em;
	background: url("../../images_first/index/icon_bolt.svg") no-repeat left center / 18px 14px;
}
#mainImage07::after {
	padding-left: 3em;
	background: url("../../images_first/index/logoMss.svg") no-repeat left center / 44px 20px;
}

#mainImage ul li::before {
	background: url("../../images_first/index/mvBgProductName.svg") no-repeat left bottom / auto 100%;
}
/* #mainImage01::before,
#mainImage02::before,
#mainImage04::before,
#mainImage05::before,
#mainImage06::before,
#mainImage07::before,
#mainImage03::before {
	background: url("../../images_first/index/mvBgProductName.svg") no-repeat left bottom / auto 100%;
} */
/* #mainImage03::before {
	background: url("../../images_first/index/mvBgProductNameL.svg") no-repeat left bottom / auto 100%;
} */

/* thumb
---------------------------------------- */
#thumb {
	width: 960px;
	position: absolute;
	left: 60px;
	bottom: 50px;
	/*	margin:0 auto 50px;*/
	z-index: 1000;
	overflow: visible;
	transition: all 2s ease 0s;
}
#thumb ul {
	width: 940px;
	display: flex;
	justify-content: space-between;
}
#thumb li {
	display: block;
	width: 130px;
	position: relative;
	background-color: #fff;
	box-shadow: 0px 6px 10px -6px rgba(0, 0, 0, 0.3);
}
#thumb li:last-child {
	margin-right: 0;
}

#thumb li:hover a {
	position: absolute;
	left: 0;
	top: 0;
	width: 130px;
	height: 80px;
	text-decoration: none;
	background-image: url(../../images_first/index/thumb_hover.svg);
	background-size: 130px 80px;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}
#thumb li:hover a:after {
	display: block;
	width: 130px;
	padding: 32px 0 0;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
	text-align: center;
	font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
}
#thumb li#thumb07:hover a {
	background-image: url(../../images_first/index/thumb_hoverMss.svg);
}

#thumb li#thumb07:hover a:after {
	padding: 40px 0 20px;
}


#thumb li#thumb01:hover a:after {
	content: "すべりねじ";
}
#thumb li#thumb02:hover a:after {
	content: "ボールねじ";
}
#thumb li#thumb03:hover a:after {
	content: "スライドシャフト\Aリニアシャフト";
	padding: 20px 0;
	white-space: pre;
}
#thumb li#thumb04:hover a:after {
	content: "サポート\Aユニット";
	padding: 20px 0;
	white-space: pre;
}
#thumb li#thumb05:hover a:after {
	content: "台形ねじ";
}
#thumb li#thumb06:hover a:after {
	content: "ねじゲージ";
}
#thumb li#thumb07:hover a:after {
	content: "50年の歩み";
}

/* 共通 */
#productContents h3,
#bannerContents h3,
#newsContents h3 {
	margin-bottom: 20px;
}

/* productContents
---------------------------------------- */
#productContents {
	padding-top: 120px;
	margin-bottom: 50px;
}
#productContents {}
#productContents .icon-cog {
	color: #005bac;
	margin-bottom: 10px;
}
#productContents .productBox {
	float: left;
	width: 300px;
	margin-right: 40px;
	margin-bottom: 40px;
	position: relative;
}
#productContents .productBox:nth-child(3n) {
	margin-right: 0;
}
#productContents .productBox h4 {
	position: relative;
	padding-top: 3px;
	padding-left: 30px;
	line-height: 37px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background-color: #005bac;
	background-image: url(../../images_first/index/icon_bolt.svg);
	background-position: 10px center;
	background-size: 16px 14px;
	background-repeat: no-repeat;
	box-sizing: border-box;
}
#productContents .productBox a.btnCad {
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	height: 40px;
	background-color: #fff;
}
#productContents .productBox a {
	text-decoration: none;
}
#productContents .productBox a:hover {
	color: #fff;
	text-decoration: none;
}
#productContents .productBox a p {
	/*	display:none;*/
	width: 300px;
	height: 180px;
	padding: 20px;
	position: absolute;
	top: 40px;
	left: 0;
	color: RGBA(0, 0, 0, 0);
	font-size: 14px;
	background-color: RGBA(0, 0, 0, 0);
	box-sizing: border-box;
}
#productContents .productBox a:hover p {
	/*	display:block;*/
	background-color: RGBA(0, 0, 0, 0.7);
	color: RGBA(255, 255, 255, 1);
}

/* bannerContents
---------------------------------------- */
#bannerContents {
	margin-bottom: 90px;
}
#bannerContents h3.h_style02 span.icon-pamphlet::before {
	content: " ";
	display: block;
	width: 25px;
	height: 26px;
	background: url("../../images_first/index/icon_pamph.svg") no-repeat center;
	background-size: 25px auto;
	position: absolute;
	top: -35px;
	right: 50%;
	transform: translateX(50%);
}
#bannerContents section {
	float: left;
	width: 480px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 3px;
	border: 1px solid #005bac;
	box-sizing: border-box;
}
#bannerContents section:nth-child(2n) {
	margin-right: 0;
}
#bannerContents section:nth-child(n + 2) {
	margin-bottom: 0;
}
#bannerContents section a div:first-child {
	float: left;
	width: 295px;
	padding: 27px 10px 0 17px;
	box-sizing: border-box;
}
#bannerContents h4 .catch {
	display: block;
	margin-bottom: 0.5em;
	line-height: 1em;
	font-size: 15px;
	font-weight: bold;
	color: #e57d0e;
}
#bannerContents h4 .bannerTitle {
	display: block;
	margin-bottom: 1em;
	line-height: 1em;
	font-size: 23px;
	font-weight: bold;
	color: #005bac;
	font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
}
#bannerContents section p {
	font-size: 14px;
}
#bannerContents section div.img {
	float: right;
	width: 177px;
	height: 172px;
}
#bannerContents #isoBox {
	float: left;
	width: 480px;
	box-sizing: border-box;
}
#bannerContents #isoBox h4 {
	position: relative;
}
#bannerContents #isoBox h4 span {
	display: inline-block;
	border-radius: 13px;
	padding: 0 2em;
	position: relative;
	font-size: 13px;
	line-height: 26px;
	background-color: #005bac;
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px;
}
#bannerContents #isoBox h4:before {
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	background-color: #005bac;
	position: absolute;
	top: 12px;
	left: 0;
}
#bannerContents #isoBox .img {
	float: left;
	width: 114px;
	padding-top: 6px;
	padding-left: 10px;
}
#bannerContents #isoBox .img > img {
	width: 100%;
	height: auto;
}
#bannerContents #isoBox .text {
	float: right;
	width: 340px;
}
#bannerContents #isoBox .text p {
	margin-bottom: 16px;
}
#bannerContents #isoBox .text p span {
	line-height: 2em;
	font-weight: bold;
}

/* newsContents
---------------------------------------- */

#newsContents h3.h_style02 span.icon-newspaper2::before {
	content: " ";
	display: block;
	width: 25px;
	height: 26px;
	background: url("../../images_first/index/icon_newsPaper.svg") no-repeat center;
	background-size: 25px auto;
	position: absolute;
	top: -35px;
	right: 50%;
	transform: translateX(50%);
}
#newsContents #openBox li,
#newsContents #slideBox li {
	width: 100%;
	padding-left: 50px;
	background-image: url(../../images_first/mainframe/square-arrow.svg), url(../../images_first/mainframe/arrow-right.svg);
	background-repeat: no-repeat, no-repeat;
	background-size: 12px 12px, 9px 14px;
	background-position: 16px center, 960px center;
	border-bottom: 1px dashed #ababab;
	overflow: hidden;
	box-sizing: border-box;
}
#newsContents #openBox li p,
#newsContents #slideBox li p {
	display: inline-block;
	width: 80px;
	padding: 20px 0;
	box-sizing: border-box;
	vertical-align: middle;
}
#newsContents #openBox li a,
#newsContents #slideBox li a {
	display: inline-block;
	width: 810px;
	padding: 20px 0;
	margin-right: 30px;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	box-sizing: border-box;
	vertical-align: middle;
}
#newsContents .linkText {
	text-align: right;
	padding-top: 15px;
}
#newsContents .linkText a {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #005bac;
}
#newsContents .linkText img {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
#newsContents .linkText svg {
	fill: #005bac;
}
#newsContents .linkText a:hover {
	color: #334bdd;
}
#newsContents #slideBox {
	display: none;
}
#newsContents iframe {
	width: 980px;
	height: 552px;
	margin-top: 70px;
}


.newp_h3 img {
    width: 100%;
}

.newp_ul,
.newp_ul li
{
	display: block;
	list-style: none;;
}
.newp_ul
{
    list-style: none;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    padding: 0 0 40px 0;
}

.newp_ul li{
	width: 49%;

}
.newp_ul li img{
	width: 100%;

}
